RubyGems Navigation menu

cat_api 0.1.0

CatAPI is a Ruby gem to facilitate communication with the Cat API.

Versões:

  1. 0.1.1 - September 13, 2016 (7,5 KB)
  2. 0.1.0 - February 22, 2015 (7,5 KB)
  3. 0.0.2 - January 08, 2015 (7,5 KB)
  4. 0.0.1 - January 07, 2015 (7 KB)

Runtime Dependencies (2):

  • nokogiri ~> 1.6.5
  • rest-client ~> 1.7.2
  • Development Dependencies (5):

  • bundler ~> 1.7
  • guard-rspec ~> 4.5.0
  • rake ~> 10.0
  • rspec ~> 3.1.0
  • simplecov ~> 0.9.1
  • Donos:

    Autores:

    • Chris Fritz

    SHA 256 checksum:

    f047ff532d8eabd90b8e0e1882708628e62c1e4ff0ba30d588172f2643cdf5b7

    Total de downloads 6.154

    Desta versão 1.927

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: